## libequinox-osgi-java 3.9.1

=== debian/changelog ===
libequinox-osgi-java (3.9.1-6) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0.
  * Remove debian/watch.

 -- Markus Koschany <apo@debian.org>  Tue, 16 Nov 2021 14:06:59 +0100

libequinox-osgi-java (3.9.1-5) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2021 22:48:36 +0100

libequinox-osgi-java (3.9.1-4) unstable; urgency=medium

  * Add missing files (*.profile, *.properties) that caused a
    NullPointerException in Netbeans based applications.
    (Closes: #891957)

 -- Markus Koschany <apo@debian.org>  Fri, 25 Jan 2019 12:59:49 +0100

libequinox-osgi-java (3.9.1-3) unstable; urgency=medium

  * Revert to the initial packaging.
  * Declare compliance with Debian Policy 4.3.0.
  * Rename the resulting jar file to make it unique, so it will not conflict
    with libeclipse-osgi-java.
  * Remove Maven support because we only need this package for Netbeans which
    is an Ant project.
  * Switch to compat level 12.

 -- Markus Koschany <apo@debian.org>  Tue, 22 Jan 2019 22:37:45 +0100

libequinox-osgi-java (3.9.1-2) unstable; urgency=medium

  * Team upload.
  * Turn libequinox-osgi-java into a transitional package depending on
    libeclipse-osgi-java, libeclipse-osgi-services-java,
    libeclipse-osgi-util-java and providing compatibility symlinks
  * Use a canonical Vcs-Browser URL
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Sep 2018 13:28:20 +0200

libequinox-osgi-java (3.9.1-1) unstable; urgency=medium

  * Initial release. (Closes: #889785)

 -- Markus Koschany <apo@debian.org>  Wed, 07 Feb 2018 18:40:39 +0100
