=== debian/control ===
Source: libequinox-osgi-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libequinox-osgi-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libequinox-osgi-java
Homepage: https://www.eclipse.org/equinox/

Package: libequinox-osgi-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: Equinox OSGi framework (Transitional)
 This package includes the Eclipse Equinox OSGi framework, which can be used
 outside Eclipse. Equinox is an implementation of the OSGi core framework
 specification, a set of bundles that implement various optional OSGi services
 and other infrastructure for running OSGi-based systems. The Equinox OSGi core
 framework implementation is used as the reference implementation and as such
 it implements all the required features of the latest OSGi core framework
 specification.
 .
 More generally, the goal of the Equinox project is to be a first class OSGi
 community and foster the vision of Eclipse as a landscape of bundles. As part
 of this, it is responsible for developing and delivering the OSGi framework
 implementation used for all of Eclipse.
