=== debian/rules ===
#!/usr/bin/make -f
export JH_JAR_EXTRA := CDC-1.0_Foundation-1.0.profile CDC-1.1_Foundation-1.1.profile hookconfigurators.properties J2SE-1.2.profile J2SE-1.3.profile J2SE-1.4.profile J2SE-1.5.profile JavaSE-1.6.profile JavaSE-1.7.profile JRE-1.1.profile OSGi_Minimum-1.0.profile OSGi_Minimum-1.1.profile OSGi_Minimum-1.2.profile

%:
	dh $@ --with javahelper

override_jh_build:
	cp debian/missing_files/* .
	jh_build

override_dh_clean:
	dh_clean
	$(RM) *.properties *.profile
